<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="CleanDialogSettings">
		<item value="500" key="DIALOG_WIDTH"/>
		<item value="true" key="BUILD_ALL"/>
		<item value="false" key="TOGGLE_SELECTED"/>
		<item value="455" key="DIALOG_HEIGHT"/>
		<item value="441" key="DIALOG_X_ORIGIN"/>
		<item value="96" key="DIALOG_Y_ORIGIN"/>
		<item value="false" key="BUILD_NOW"/>
	</section>
	<section name="ExternalProjectImportWizard">
		<item value="false" key="WizardProjectsImportPage.STORE_NESTED_PROJECTS"/>
		<item value="true" key="WizardProjectsImportPage.STORE_COPY_PROJECT_ID"/>
		<item value="false" key="WizardProjectsImportPage.STORE_ARCHIVE_SELECTED"/>
		<list key="WizardProjectsImportPage.STORE_DIRECTORIES">
			<item value="/home/ciro/attivita/progetti-ricerca/Scase/Esecuzione/wsc-test/PuppetclassesApihosts4"/>
			<item value="/home/ciro/attivita/progetti-ricerca/Scase/workspace4/BuildTestEnvironmentManager/output/MDEGeneratedCode/eticsbte"/>
			<item value="D:\progetti-ricerca\Scase\workspace4\BuildTestEnvironmentManager\output\MDEGeneratedCode\eticsbte"/>
			<item value="D:\progetti-ricerca\Scase\workspace4\eticsbte2"/>
		</list>
		<list key="WizardProjectsImportPage.STORE_ARCHIVES">
			<item value=""/>
		</list>
	</section>
	<section name="NewWizardAction">
		<item value="org.eclipse.jdt.ui.wizards.JavaProjectWizard" key="NewWizardSelectionPage.STORE_SELECTED_ID"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
			<item value="org.eclipse.jdt.ui.java"/>
			<item value="eu.scasefp7.eclipse.category"/>
		</list>
	</section>
	<section name="BasicNewProjectResourceWizard">
	</section>
	<section name="SaveAsDialogSettings">
		<item value="525" key="DIALOG_WIDTH"/>
		<item value="1|Sans|10.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="573" key="DIALOG_HEIGHT"/>
		<item value="4" key="DIALOG_Y_ORIGIN"/>
		<item value="422" key="DIALOG_X_ORIGIN"/>
	</section>
</section>
